<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.testng.TESTNG_CONTAINER"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/selenium-java-3.141.59/client-combined-3.141.59.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/selenium-java-3.141.59/client-combined-3.141.59-sources.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/selenium-java-3.141.59/libs/byte-buddy-1.8.15.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/selenium-java-3.141.59/libs/commons-exec-1.3.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/selenium-java-3.141.59/libs/guava-25.0-jre.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/selenium-java-3.141.59/libs/okhttp-3.11.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/selenium-java-3.141.59/libs/okio-1.14.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files/fillo-1.15.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/poi-3.9.jar/poi-3.9.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/bson-3.3.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/commons-codec-1.9.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/commons-logging-1.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/extentreports-3.1.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/freemarker-2.3.23.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/gson-2.8.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/httpclient-4.5.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/httpcore-4.4.4.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/httpmime-4.5.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/jsoup-1.9.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/mongodb-driver-3.3.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/jar_files (1)/mongodb-driver-core-3.3.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/Frans.Thathana/Downloads/commons-io-2.4.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
